@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;800&display=swap');

html {
  font-size: 100%;
}
body, p{
  font-family: 'Open Sans';
}
h1, h2, h3, h4, h5{
  font-family: 'Oswald';
}
img {
  max-width: 100%;
  height: auto;
}
a,a:visited {
  color:#fca969;
  text-decoration: none;
}
a:hover {
  color:#777777;
  text-decoration: underline;
}

.btn {
  background : -moz-linear-gradient(50% 100% 90deg,rgba(131, 39, 45, 1) 0%,rgba(239, 0, 45, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(131, 39, 45, 1) ),color-stop(1,rgba(239, 0, 45, 1) ));
  background : -o-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#83272D', endColorstr='#EF002D' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF002D',endColorstr='#83272D' , GradientType=0);
  color:#fff;
  border-radius:0;
  font-family: 'Oswald';
  text-transform: uppercase;
  text-shadow: 1px 1px 0px #000;
  padding:15px 30px;
  border:0px;
  box-shadow: 1px 1px 10px rgba(0,0,0,.5);
  font-size: 19px;
}
a.btn:visited {
  color:#ffffff !important;
}
a.btn:hover {
  color:#FFB000 !important;
  text-decoration:none;
}

#header-top{
  background: -moz-linear-gradient(50% 100% 90deg,rgba(131, 39, 45, 1) 0%,rgba(239, 0, 45, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  background: -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(131, 39, 45, 1) ),color-stop(1,rgba(239, 0, 45, 1) ));
  background: -o-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  background: -ms-linear-gradient(90deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#83272D', endColorstr='#EF002D' ,GradientType=0)";
  background: linear-gradient(0deg, rgba(131, 39, 45, 1) 0%, rgba(239, 0, 45, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF002D',endColorstr='#83272D' , GradientType=0);
  color: #fff;
  font-size:13px;
  padding:10px 0;
}
#header-top a{
  color:#ffb000;
  text-decoration: none;
}

#header-main{
  background:#2B2B2B;
}
img#hf-logo{
  width:100%;
  height: auto;
}

ul.desktop-nav{
  list-style-type:none;
  text-align: center;
  margin:0;
}
ul.desktop-nav li{
  display: inline-block;
  margin:0px 10px;
}
ul.desktop-nav li a{
  color:#fff;
  font-family: 'Oswald';
  text-transform: uppercase;
  text-decoration:none;
  display: block;
  font-size: 18px;
}
ul.desktop-nav li a:hover{
  color:#FFB000;
}
.navbar-dark .navbar-toggler{
  margin:0 auto;
}
.navbar-dark .navbar-nav .nav-link{
  color:#fff;
  font-family: 'Oswald';
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
}
.navbar-dark .navbar-nav .nav-link:hover{
  color:#FFB000;
}
.navbar-dark .navbar-toggler{
  background:none;
}
.navbar-nav{
  padding:30px 0;
}

.home-video{
  background-image:url("concrete_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding:40px 0 60px;
}
.home-video h1{
  color:#D80000;
}
.home-video img{
  box-shadow: 0px 0px 15px black;
}
#metalfababout{
  padding:20px 0 70px;
  margin-bottom:30px;
}
#metalfababout h4{
  color:#D80000;
  font-size: 30px;
  margin-bottom:20px;
}
#metalfababout .btn{
  margin-top:16px
}

.main-content {
  background-image:url("concrete_bg.jpg");
  background-size: cover;
  padding:30px 0 120px;
}
.main-content > .container .rowmain{
  background: #fff;
  padding: 40px;
  margin-right: 0;
  margin-left: 0;
  box-shadow: 0px 0px 10px grey;
}
.main-content h1{
  color:#D80000;
}
.main-content h2{
  color:#D80000;
}
.main-content h3{
  color:#D80000;
}

#features{
  margin-top:-40px;
  margin-bottom:50px;
}
#features img{
  width:100%;
  height: auto;
}
#features .feature-shadow-container{
  background:#fff;
  box-shadow: 0px 0px 10px grey;
  text-align: center;
}
#features h3{
  margin-top:15px;
  padding:0px 20px;
  margin-bottom:20px;
}
#features h3 a{
  color:#000;
  text-decoration: none;
}
#features .btn{
  margin-bottom:-20px;
}

#footer-main{
  background:#2B2B2B;
  color:#fff;
  font-size:12px;
  text-align: center;
  padding:30px 0 30px;
}
#footer-main img{
  width:32px;
  height:auto;
}
#footer-main a{
  color:#fff;
}

/**** cymCMS specific ****/
.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

#gallery-masonry {
    margin: 0 auto;
    width: auto;
}
#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #fdfdfd;
    padding: 4px;
    border-radius: 5px;
    margin: 4px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.thumbnail {
  display: block;
  padding: 5px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
a.thumbnail {
  text-decoration: none !important;
}
.thumbnail .caption {
  padding: 11px;
  color: #D80000;
}
.thumbcaption {
  padding: 4px;
  margin-top:5px;
  display:inline-block;
  font-size: 15px;
  font-weight: 500;
  color: #D80000;
}

.socialbox{
  margin-top:16px;
}
.socialbox img {
  background: #ffffff;
}

hr { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.4); border-bottom: 1px solid rgba(255,255,255,0.3); }
hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.topmar8  { margin-top:8px; }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar30 { margin-top:30px; }
.topmar32 { margin-top:32px; }
.topmarxs { }

.redbtn{
  margin-bottom:14px;
  padding:12px;
  background: #D80000;
  border-style : solid;
  border-color : #000000;
  border-width : 1px;
  border-radius:4px;
  -moz-border-radius:4px;
  text-align: center;
}
a.redbtnlink {
  color:#ffffff;
  text-transform: uppercase;
  text-decoration: none !important;
  font-size: 13px;
  font-weight: 600;
}
a.redbtnlink:hover{
  color:#ffff00;
}
.introtext {
  display: inline-block;
  color: #D80000;
  padding-top: 10px;
  font-size:14px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************************/
/* Mobile/Responsive */
/************************/

@media only screen and (max-width: 767px) {
  #features{
    margin-top:50px;
  }
  #features .col-md-4{
    margin-bottom:40px;
  }
  .home-video a.btn{
    margin-bottom:40px;
  }
}

@media only screen and (max-width: 576px) {
 
}